/* VARIABLES.LESS */
.appBannerFixed .logo {
  background: url(images/catalyst-banner.png) 8px 5px no-repeat;
}
.appLogo {
  margin-left: 20px;
  margin-top: 10px;
  float: left;
}
.appLogo a {
  background: url("images/logo.png") no-repeat scroll 0 0 transparent;
  width: 120px;
  height: 97px;
}
.ie8 .appLogo a {
  background: url(images/logo-sm.png) left top no-repeat;
}
a.appButton,
a.appButton:visited,
.widget a.appButton,
.widget a.appButton:hover {
  display: inline-block;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  font-size: 13px;
  line-height: 18px;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  text-shadow: rgba(0, 0, 0, 0.247059) 0px -1px 0px;
  vertical-align: middle;
  cursor: pointer;
  background-color: #4c8dc5;
  background-image: -moz-linear-gradient(top, #4c8dc5, #4c8dc5);
  background-image: -ms-linear-gradient(top, #4c8dc5, #4c8dc5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4c8dc5), to(#4c8dc5));
  background-image: -webkit-linear-gradient(top, #4c8dc5, #4c8dc5);
  background-image: -o-linear-gradient(top, #4c8dc5, #4c8dc5);
  background-image: linear-gradient(top, #4c8dc5, #4c8dc5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c8dc5', endColorstr='#4c8dc5', GradientType=0);
  border-color: #4c8dc5;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  border-style: solid;
  border-width: 1px;
  border-bottom-color: #4c8dc5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
  -moz-box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
  box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
  margin-bottom: 10px;
  margin-top: 5px;
}
/* application specific */
.appHeaderContainer .appHeader {
  min-height: 115px;
}
.appWrapper {
  min-height: 600px;
}
.appBannerFixed .item.logo {
  background-position: 19px 0px;
  padding-left: 54px;
}
.appHeaderContainer {
  background-color: #1c323f;
  background-image: -moz-linear-gradient(left, #4c8dc5, #1c323f);
  background-image: -ms-linear-gradient(left, #4c8dc5, #1c323f);
  background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#4c8dc5), to(#1c323f));
  background-image: -webkit-linear-gradient(left, #4c8dc5, #1c323f);
  background-image: -o-linear-gradient(left, #4c8dc5, #1c323f);
  background-image: linear-gradient(left, #4c8dc5, #1c323f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c8dc5', endColorstr='#1c323f', GradientType=1);
  background-repeat: no-repeat;
}
.appHeaderContainer .appHeader {
  filter: none;
  max-width: none;
  padding: 0;
  background: url(images/header-bg2.png) 20px center no-repeat;
  border-bottom: 3px solid #760b0b;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.appCmsMenuContainer {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.appLogo,
.appLogo a,
.ie8 .appLogo a {
  background-image: none;
}
.appTop {
  position: absolute;
  bottom: 0px;
  left: 0;
  max-width: 1408px;
  right: 0;
  top: auto;
}
.appTop > a:first-child {
  margin-left: 130px;
}
.header-search {
  display: block;
  float: right;
  position: absolute;
  right: 20px;
  top: -16px;
  margin-top: 0;
}
@media (max-width: 600px) {
  .appHeaderContainer .appHeader {
    background-image: none;
    min-height: inherit;
  }
  .alfredoMenu .appNavBar {
    background-image: none;
  }
  .appLogo {
    display: none;
  }
  .appTop {
    position: static;
    left: auto;
    bottom: auto;
    float: none;
    min-height: 30px;
    width: auto;
    padding-top: 5px;
  }
  .appTop .menu-toggle:first-child {
    margin-left: 0;
  }
  .menu-toggle[data-rel="#appFixedBannerMenu"] {
    clear: none;
    float: right;
  }
  .appHeaderContainer #searchform {
    margin-top: 5px;
    margin-bottom: 5px;
  }
  .header-search {
    display: block;
    position: static;
    right: 0;
    top: auto;
  }
  .appTop > a:first-child {
    margin-left: 0;
  }
  .appBannerFixed .item.logo span {
    display: none;
  }
}
.appTop .menu-toggle {
  font-weight: normal;
  text-transform: none;
}
.menu-toggle:hover {
  text-decoration: none;
  color: #fff;
}
@media (min-width: 600px) {
  .menu-toggle {
    position: relative;
  }
  .menu-toggle:before {
    content: "";
    margin: 0;
  }
  .menu-toggle.open:before {
    content: "\f0d8";
    position: absolute;
    bottom: -4px;
    left: 45%;
    line-height: 1;
    color: #000;
  }
  .menu-toggle:after {
    display: inline-block;
    font-family: FontAwesome;
    content: "\f107";
    font-weight: normal;
    margin-left: 5px;
  }
}
.appFooterContainer {
  background-color: #1c323f;
  border-top: 3px solid #760b0b;
}
.appFooterContainer .appFooter {
  border-top: none;
}
.appFooterContainer .appFooter a,
.appFooterContainer .appFooter a:hover,
.appFooterContainer .site-info {
  color: #fff;
}
.appFooterContainer .poweredBy {
  display: none;
}
@media screen and (min-width: 600px) {
  body.template-front-page div#secondary {
    width: 25%;
    float: right;
    clear: none;
  }
  body.template-front-page div#primary {
    width: 70%;
    float: left;
  }
  .template-front-page .widget-area .widget,
  .template-front-page.two-sidebars .widget-area .front-widgets {
    float: left;
    width: 100%;
  }
}
